.bookmark {
    font-size: 70%;
    opacity: 0.8;
    margin-right: 8px;
    transition: 0.3s;
    cursor: pointer;
}

h1 .bookmark {
    opacity: 0.8;
    vertical-align: 4px;
    margin-right: 0;
}

h3 .bookmark {
    vertical-align: 3px;
}

h4 .bookmark {
    vertical-align: 2px;
}

h3:hover > .bookmark:not(.bookmarked),
h4:hover > .bookmark:not(.bookmarked),
h5:hover > .bookmark:not(.bookmarked) {
    opacity: 0.8;
    transition: 0.3s;
}

.bookmark.bookmarked {
    opacity: 1;
}

/* delete bookmark icon in bookmark list */
.bookmark-item > .bookmark-remove {
    margin-right: 6px;
    opacity: 0.4;
    transition: 0.3s;
    cursor: pointer;
}

.bookmark-item:hover > .bookmark-remove {
    opacity: 1;
    transition: 0.3s;
}

@media (min-width: 992px) {
    h3 > .bookmark,
    h4 > .bookmark,
    h5 > .bookmark {
        position: relative;
        left: -21px;
        margin-right: -15px;
        opacity: 0;
    }

    .bookmark-item > .bookmark-remove {
        position: relative;
        left: -18px;
        margin-right: -10px;
    }
}

.bookmarks-wrapper > .bookmark-item:not(:first-child) {
    margin-top: 8px;
}
